<?php
//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_DBUPDATED","Base de données mise à jour");

define("_AM_CURRENTSMILE","Emoticons Courants");
define("_AM_CODE","Code");
define("_AM_SMILIE","Emoticon");
define("_AM_ACTION","Action");
define("_AM_EDIT","Editer");
define("_AM_DEL","Effacer");
define("_AM_CNRFTSD","Je ne le retrouve pas dans la base de données.");
define("_AM_ADDSMILE","Ajouter un emoticon");
define("_AM_EDITSMILE","Editer un emoticon");
define("_AM_SMILECODE","Code emoticon:");
define("_AM_SMILEURL","URL emoticon:");
define("_AM_SMILEEMOTION","Emotion:");
define("_AM_ADD","Ajouter");
define("_AM_SAVE","Sauver");
define("_AM_WAYSYWTDTS","ATTENTION: Voulez-vous vraiment effacer cet emoticon?");
define("_AM_YES","Oui");
define("_AM_NO","Non");
?>